/* Global */

body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 1em;
	color: #000;
	background-color:#ffffff;
}
img {
	max-width: 100%;
}
a:link {
	color: #be9002;
	text-decoration: none;
}
a:hover {
	color: #bde2df;
	text-decoration: none;
}
a:visited {
	color: #be9002;
	text-decoration: none;
}

h1, h2, h3, h4, h5{ font-family: 'Lato', sans-serif; text-transform:uppercase; margin:0px; padding:0px; line-height:auto; } 





/* Navigation */

.menu {
	position:fixed;
	top:0px;
	width:100%; 
	height:auto; 
	background-color:#ffffff;
	z-index:100;
}
#logo {
	text-align: center;
	margin: 10px 0;
}
#nav {
	text-align: right;
	margin: 30px 0 0 0;
}
.navigation{
	float: right;
	list-style: none;
	margin: 0;
}
.navigation li{
	float: left;
	padding:0 0 0 50px;
}
.navigation li:hover{
	cursor:pointer;
	color: #000;
}

/*
.navigation .active{
	cursor:pointer;
	color: #be9002;
	font-weight:bold;
} */




/* General Slides */ 

.slide{
	width:100%;
	height:auto;
	position: relative;
	padding:140px 0;
	color:#fff;
	background-position:0px 0px;
	text-shadow: 1px 1px #000;
}



/* Slide 1 */ 

#slide1{
	background-repeat:no-repeat;
	background-image:url('../images/bg6.jpg');
	background-color:#000;
	background-position:bottom;
	padding:140px 0px 220px 0px;
	min-height:550px;
}
#slide1 strong {
	display:block;
	font-size: 3.4em;
	letter-spacing: -3px;
	color:#fff;
	font-weight: 400;
	padding-bottom:50px;
}

#slide1 strong span{
	display:block;
	font-size:0.7em;
	margin-top:-15px;
}

#slide1 .grid_4 h1, #slide1 .grid_8 h2 {
	font-size: 1.6em;
	color: #be9002;
	padding-bottom:20px;
	font-weight: 400;
}


#slide1 ul{ list-style:none; margin:0; padding:0; font-size:1.2em; }
#slide1 ul li{ text-transform:uppercase; list-style:none; padding:0 0 3px 0; margin:0; }
#slide1 ul li.photo{ /* background:url("../images/bg_photo.png") no-repeat right; */ }
#slide1 ul li a{ color:#fff; cursor: text; }

#slide1 ul li a img{
	  position:absolute; 
	  top:274px; 
	  left:55%;
      -webkit-opacity: 0.0;
      -moz-opacity: 0.0;
      opacity: 0.0;
	 -webkit-transition: all 1s ease;
	  -moz-transition: all 1s ease;
	  -ms-transition: all 1s ease;
	  -o-transition: all 1s ease;
	  transition: all 1s ease;
	  z-index:200;
	  background:#fff;
	  padding:12px;
	  width:300px;
    } 

#slide1 ul li a:hover img{
	 left:60%; 
	  display:block;
      -webkit-opacity: 1;
      -moz-opacity: 1;
      opacity: 1;
	  
    } 

#slide1 p{ line-height:1.8em; }
#slide1 .social{ clear:both; overflow:hidden; padding:40px 0px 0px 0px; -webkit-perspective: 1000; }
#slide1 .social img{ float:left; display:block; margin-right:30px; 
  -webkit-transition: all 0.3s ease;
     -moz-transition: all 0.3s ease;
       -o-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
          transition: all 0.3s ease; 
		  -webkit-perspective: 1000;
		  
		 }
		 
#slide1 .social img:hover {
  -webkit-transform: rotate(-20deg);
     -moz-transform: rotate(-20deg);
       -o-transform: rotate(-20deg);
      -ms-transform: rotate(-20deg);
          transform: rotate(-20deg);
		  -webkit-perspective: 1000;
}



/* Slide 2 */ 

#slide2{
	background-image:url('../images/contactbg.jpg');
	background-repeat:no-repeat;
	background-color:#fff;
	color:#000;
	
 	-webkit-stroke-width: 10px;
    -webkit-stroke-color: #FFFFFF;
    -webkit-fill-color: #FFFFFF;
    text-shadow: 1px 1px 3px white;
	
}
#slide2 h3 {
	font-size: 4.0em;
	letter-spacing: -3px;
	font-weight: 700;
	color:#000;
	padding:0px 0px 10px 0px;
}
#slide2 h2 {
	font-size: 1.6em;
	padding-bottom:20px;
	font-weight: 400;
	color:#be9002;
}

#slide2 p{/* text-shadow:none; */ }

#slide2 #decorative {-webkit-perspective: 1000; -webkit-backface-visibility: hidden; }
#slide2 #decorative img{ 
  -webkit-transition: all 0.3s ease;
     -moz-transition: all 0.3s ease;
       -o-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
          transition: all 0.3s ease; 
		  -webkit-perspective: 1000;
		  -webkit-backface-visibility: hidden;
		  display:block;
		 }
		 
#slide2 #decorative img:hover {
  -webkit-transform: rotate(10deg);
     -moz-transform: rotate(10deg);
       -o-transform: rotate(10deg);
      -ms-transform: rotate(10deg);
          transform: rotate(10deg);
		  -webkit-backface-visibility: hidden;
		  -webkit-perspective: 1000;
}


/* Slide 3 */ 

#slide3{
	background-image:url('../images/bg5.jpg');
	background-color:#010951;
	color:#ffffff;
	background-position:top; 
	padding:180px 0px 240px 0px;
}
#slide3 h3 {
	font-size: 3.4em;
	letter-spacing: -3px;
	color:#fff;
	font-weight: 700;
}
#slide3 h4 {
	font-size: 2em;
	color: #be9002;
	padding-bottom:50px;
	font-weight: 400;
}
#slide3 iframe{ margin-bottom:5px; }
ul.photos{ margin:0px; padding:0px; list-style:none; margin-right:-25px; }
ul.photos li{ display:block; float:left; width:110px; margin-bottom:10px; position:relative; }
ul.photos li img{ display:block; width:100px; height:80px; position:relative; z-index:10; -webkit-box-shadow: 0px 0px 5px 3px rgba(100, 100, 100, 0.6); box-shadow: 0px 0px 5px 3px rgba(100, 100, 100, 0.6); }
ul.photos li a span{ display:block; width:32px; height:32px; position:absolute; top:25px; left:33px; z-index:11; background:url(../images/play.png) no-repeat; }

#photos ul.photos li img{ height:100px; }

#slide3 #facebook ul, #slide3 #facebook ul li{ list-style:none; margin:0px; padding:0px; }
#slide3 #facebook ul li .rfbp-image{ border:0; -webkit-box-shadow: 0px 0px 5px 3px rgba(100, 100, 100, 0.6); box-shadow: 0px 0px 5px 3px rgba(100, 100, 100, 0.6); }
#slide3 #facebook p{ margin:0px; padding:0px 0px 18px 0px; }
#slide3 #facebook p.rfbp-post-link-wrap{ margin:0px; padding:0px; }
#slide3 #facebook ul li a span.rfbp-timestamp{ color:#be9002; }
#slide3 #facebook ul li .rfbp-post{ float:left; width:100%; border-top:1px solid black; border-bottom:0px solid black; padding-top:15px; padding-bottom:0px; }
#slide3 #facebook ul li .rfbp-post:first-child{ border-top:0px solid black; padding-top:0px; }
#slide3 #facebook ul li p.rfbp-image-wrap{ float:left; width:140px; height:100px; margin-right:10px; }

/* Slide 4 */

#slide4{
	background-image:url('../images/costarbg.jpg');
	background-color:#8a8683;
	color:#ffffff;
	background-position:0px 0px;
	padding-bottom:0px;
}
#slide4 h4 {
	font-size: 3.4em;
	letter-spacing: -3px;
	color:#ffffff;
	font-weight: 700;
	padding:0px 0px 30px 0px;
}
#slide4 strong {
	display:block;
	font-size: 1.3em;
	font-weight: 400;
	width:100%; 
	background:#000;
	color:#fff;
	text-align:center;
	line-height:40px;
	opacity:0.4;
}

#slide4 strong a{ color:#fff; }

#slide4 .grid_4{ margin-bottom:-100; }
#slide4 .grid_4 img{ display:block; }

/*
#slide4 .grid_4 img{ 
  -webkit-transition: all 0.6s ease;
     -moz-transition: all 0.6s ease;
       -o-transition: all 0.6s ease;
      -ms-transition: all 0.6s ease;
          transition: all 0.6s ease; 
		 }
		 
#slide4 .grid_4 img:hover {
  -webkit-transform: rotate(5deg);
     -moz-transform: rotate(5deg);
       -o-transform: rotate(5deg);
      -ms-transform: rotate(5deg);
          transform: rotate(5deg);
}
*/



/* ---------------------------------------------------- */
/*                        Mobile forms                  */
/* ---------------------------------------------------- */
.input{ margin-bottom:10px; }
select{ width: 100%; font-size: 15px; border: 1px dotted #4e4e4f; font-family: 'Raleway', sans-serif; background:#000; color:#fff; font-weight:normal; }
 
input[type=text], input[type=url], input[type=email], input[type=password], input[type=tel] {
  -webkit-appearance: none; -moz-appearance: none;
  display: block;
  margin: 0;
  padding:0px;
  width: 100%; 
  height: 40px;
  line-height: 40px; 
  font-size: 15px;
  border: 0px dotted #4e4e4f;
  font-family: 'Raleway', sans-serif;
  background:#000;
  color:#fff;
  font-weight:normal;
  text-indent:10px;
  opacity:0.8;
}

textarea{
  -webkit-appearance: none; -moz-appearance: none;
  display: block;
  margin: 0;
  padding:0px;
  width: 100%; 
  height: 80px;
  line-height: 40px; 
  font-size: 15px;
  font-family: 'Raleway', sans-serif;
  border: 0px dotted #4e4e4f;
  background:#000;
  color:#fff;
  font-weight:normal; 
  text-indent:10px;
  opacity:0.8;
  }

input[type=checkbox] {
 width: 44px; height: 44px;
 -webkit-border-radius: 22px; -moz-border-radius: 22px; border-radius: 22px;
 border: 0px solid #bbb;
}

input[type=submit] {
 -webkit-appearance: none; 
 -moz-appearance: none;
 display: block;
 margin: 0;
 font-size: 1em; 
 line-height: 2.5em;
 height: 2.5em; 
 width: 100%;
 background:#cc7800; 
 color:#fff;
 font-weight:300;
 border:0;
 font-family: 'Raleway', sans-serif;
}

form .input span.wpcf7-not-valid-tip{  
text-indent:10px;
background:#cc7800; 
 color:#fff;
 font-weight:300;
 border:0;
 font-family: 'Raleway', sans-serif; }




/* Tablet */
@media (max-width: 767px) {

	#logo {
		width: 100%;
		text-align: center;
	}
	
	#nav {
		width:100%;
		text-align:center;
		margin:10px 0;
	}
	
	.navigation{
		width: 100%;
		float: center;
		list-style: none;
		margin: 0;
		padding:0;
	}
	
	.navigation li{
		float: left;
		width:25%;
		padding:0;
	}
	
	.slide{
		background-attachment: fixed;
		width:100%;
		position: relative;
	}
	
	
	
	
	#decorative, #facebook, #photos {
		width:100%;
		text-align:center;
	}
	
	#facebook h3, #photos h3{ display:none;  }
	#facebook h4, #photos h4{ padding-bottom:10px; padding-top:30px; }
	
	#slide4 #decorative{ display:none; }
	#slide1, #slide2, #slide3, #slide4{ padding:40px 0; text-shadow: 1px 1px #000; }
	#slide1{ padding-top:180px; background-position:top; background-image:url('../images/bg7.jpg'); }
	#slide1 strong{ text-align:center; }
	#slide1 ul{ padding:0px 0px 50px 0px; }
	#slide1 ul li a img{ display:none; }
	#slide1 h1{ font-size:1.8em; }
	#slide1 .social{ clear:both; text-align:center; padding:0px 0px 0px 0px; }
	#slide1 .social img{ display:inline-block; float:none; margin:0px 10px; }
	
	#slide2{ color:#fff; }
	#slide2 #decorative{ display:none; }
	#slide2 h3{ color:#fff; }
	
	#slide3{ background-image:url('../images/bg8.jpg'); } 
	
	#content {
		text-align:center;
		width:100%;
	}
	
	#slide3 #facebook ul li p.rfbp-image-wrap{ float:none; width:100%; height: auto; margin:0px; }


}

